Depend on Guile Webutils.
[software/mumi.git] / configure.ac
Reading blob failed.